# Scenario catalogue

## Scenarios without DIF

|                | **J** |       | **M** |       |
| -------------- | ----- | ----- | ----- | ----- |
|                | **4** | **7** | **2** | **4** |
| **Scenario 1** | X     |       | X     |       |
| **Scenario 2** | X     |       |       | X     |
| **Scenario 3** |       | X     | X     |       |
| **Scenario 4** |       | X     |       | X     |

Each scenario has 5 subscenarios:  

-   A - H<sub>0</sub> true
-   B - H<sub>1</sub> true, effect size 0.2
-   C - H<sub>1</sub> true, effect size 0.4
-   D - H<sub>1</sub> true, effect size -0.2
-   E - H<sub>1</sub> true, effect size -0.4

## Scenarios with DIF

|                 | **J** |       | **M** |       | **Nb items DIF** |       |       | **DIF size** |         |
| --------------- | ----- | ----- | ----- | ----- | ---------------- | ----- | ----- | -------------- | ------- |
|                 | **4** | **7** | **2** | **4** | **1**            | **2** | **3** | **0.3**        | **0.5** |
| **Scenario 5**  | X     |       | X     |       | X                |       |       | X              |         |
| **Scenario 6**  | X     |       |       | X     | X                |       |       | X              |         |
| **Scenario 7**  | X     |       | X     |       | X                |       |       |                | X       |
| **Scenario 8**  | X     |       |       | X     | X                |       |       |                | X       |
| **Scenario 9**  | X     |       | X     |       |                  | X     |       | X              |         |
| **Scenario 10** | X     |       |       | X     |                  | X     |       | X              |         |
| **Scenario 11** | X     |       | X     |       |                  | X     |       |                | X       |
| **Scenario 12** | X     |       |       | X     |                  | X     |       |                | X       |
| **Scenario 13** |       | X     | X     |       |                  | X     |       | X              |         |
| **Scenario 14** |       | X     |       | X     |                  | X     |       | X              |         |
| **Scenario 15** |       | X     | X     |       |                  | X     |       |                | X       |
| **Scenario 16** |       | X     |       | X     |                  | X     |       |                | X       |
| **Scenario 17** |       | X     | X     |       |                  |       | X     | X              |         |
| **Scenario 18** |       | X     |       | X     |                  |       | X     | X              |         |
| **Scenario 19** |       | X     | X     |       |                  |       | X     |                | X       |
| **Scenario 20** |       | X     |       | X     |                  |       | X     |                | X       |

Each scenario has 7 subscenarios:  

-   A - H<sub>0</sub> true, DIF -0.3/0.5 on traitement group    
    -   **MPR example**  
-   B - H<sub>1</sub> true, effect size 0.2, DIF +0.3/0.5 on traitement group  
    -   **BDI example**  
-   C - H<sub>1</sub> true, effect size 0.2, DIF -0.3/0.5 on traitement group  
    -   **Dentistry example**  
-   D - H<sub>1</sub> true, effect size 0.4, DIF +0.3/0.5 on traitement group  
    -   **BDI example**  
-   E - H<sub>1</sub> true, effect size 0.4, DIF -0.3/0.5 on traitement group  
    -   **Dentistry example**  
-   F -  H<sub>1</sub> true, effect size -0.2, DIF -0.3/0.5 on traitement group  
    -   **Adverse effects example**  
-   G -  H<sub>1</sub> true, effect size -0.4, DIF -0.3/0.5 on traitement group  
    -   **Adverse effects example**  
